Subject: QM calcs of H2/H2O mixtures

From: [email-masked]
Date: Thu, 19 Aug 1999 15:31:14 +0000

Hi there,

have any of you out there ever done any high temperature QM calculations of
H2/H2O mixtures? If anyone has, any references they could point me at would
be most appreciated. I have performed some periodic MD/DFT simulations with
Dmol3, using the Harris functional approximation, and the results are
surprising. So I would like to confirm that I am not making any stupid
assumptions!
I realise that using DFT/Harris functional is not the most accurate method
for doing this type of calculation, but I am hoping that it will at least
be chemically sensible (for MD purposes) as I hope to introduce other
molecules into the mixture.

Thanks in anticipation.

Scott Owens